/*registration desk*/
.registration-page .form-control {
    padding: 4px 8px;
    font-size: 16px;
    line-height: 1;
    height: auto;
    color: #262626;
    border: 1px solid #C4C4C4;
    max-height: 31px;
}

.registration-page form .form-group {
    margin-bottom: 15px;
}

.registration-page form .registration-btn {
    width: 100%;
    max-width: 442px;
    margin: 14px auto 0;
    padding: 18px 0 20px;
}

.parsley-errors-list li {
    font-size: 12px;
    line-height: 15px;
    color: #E02525;
    transform: translateY(3px);
}

.parsley-error {
    border: 1px solid #E02525 !important;
}

@media (max-width: 767px) {
    .all-page-main__title {
        padding-bottom: 8px;
        margin-bottom: 30px;
    }

    .registration-page form label {
        font-size: 14px;
        line-height: 17px;
        margin-bottom: 10px;
    }

    .registration-page form .form-group:nth-child(3) {
        order: 1;
    }

    .registration-page form .form-group:nth-child(5) {
        order: 2;
    }

    .registration-page form .form-group:nth-child(7) {
        order: 3;
    }

    .registration-page form .form-group:nth-child(9) {
        order: 4;
    }

    .registration-page form .form-group:nth-child(2) {
        order: 5;
    }

    .registration-page form .form-group:nth-child(4) {
        order: 6;
    }

    .registration-page form .form-group:nth-child(6) {
        order: 7;
    }

    .registration-page form .form-group:nth-child(8) {
        order: 8;
    }

    .registration-page form .registration-password {
        order: 9;
        padding-top: 2px;
    }

    .registration-page form .registration-btn {
        order: 10;
        font-size: 14px;
        line-height: 17px;
        padding: 17px 20px 22px;
    }

    .registration-page form .form-group {
        margin-bottom: 18px;
    }

    .registration-page .form-control {
        font-size: 14px;

        padding: 5px 8px 6px;

    }
}

/*personal desk*/
.personal-desk .personal-desk__body-item {
    font-size: 20px;
    line-height: 22px;
    color: #262626;
    text-transform: uppercase;
    text-align: left;
    padding: 0;
    border: 0;
    margin-bottom: 33px;
    text-decoration: none;
}

.personal-desk .personal-desk__body-item[aria-expanded="true"],
.personal-desk .personal-desk__body-item:hover {
    color: #EF7F1B;
}

.personal-desk .personal-desk__left {
    max-width: 770px;
    width: 100%;
    padding-left: 95px;
}

.personal-desk .personal-desk__left .inner-page-desk__left {
    width: 100%;
}

.personal-desk .personal-desk__right {
    width: 266px;
}

.personal-desk .all-page-main__sub-title {
    margin-bottom: 32px;
}

.personal-information__container label {
    font-size: 16px;
    color: #262626;
}

.personal-information__container h3 {
    margin-bottom: 18px;
}

.personal-desk .personal-desk__left .form-control {
    border: 1px solid #CCCCCC;
    height: auto;
    max-height: 31px;
    font-size: 16px;
    line-height: 1;
    padding: 3px 4px 5px;
    color: #262626;
}

.personal-desk .personal-desk__left .form-control:hover,
.personal-desk .personal-desk__left .form-control:focus {
    border: 1px solid #ef7f1b;
}

.personal-desk .personal-desk__left .form-group {
    margin-bottom: 15px;
}

.personal-desk .personal-desk__left form .store-text-color {
    display: inline-block;
    padding-top: 10px;
}

.personal-desk .personal-desk__left form .btn {
    margin-top: 15px;
    font-size: 12px;
    line-height: 14px;
    padding: 10px;
}

.personal-desk #personalInfo {
    max-width: 650px;
    width: 100%;
    padding: 0;
}

.personal-information__container h3.pt-3 {
    padding-top: 10px !important;
}

.personal-desk #purchaseHistory {
    padding: 0;
    margin-right: 30px;
}

.personal-desk #purchaseHistory .table {
    margin: 0;
    margin: -3px 0 0;
}

.personal-desk .my-preorders__table-container .table-condensed.table > thead tr th {
    padding: 0 5px 9px;
    border: none;
    font-size: 16px;
}

.personal-desk .my-preorders__table-container .table-condensed.table > thead {
    border-bottom: 1px solid #ccc;
}

.personal-desk .my-preorders__table-container .table tbody tr td {
    border: none;
    font-size: 16px;
}

.my-preorders__table-container .table tbody tr {
    border: none;
}

.personal-desk .my-preorders__table-container .table tbody tr.accordion-toggle,
.personal-desk .my-preorders__table-container .table tbody div.accordion-body {
    border-bottom: 1px solid #ccc;
}

.personal-desk .my-preorders__table-container .table-condensed.table > thead tr th:nth-child(1),
.personal-desk .my-preorders__table-container .table tbody tr td:nth-child(1) {
    width: 14%;
}

.personal-desk .my-preorders__table-container .table-condensed.table > thead tr th:nth-child(2),
.personal-desk .my-preorders__table-container .table tbody tr td:nth-child(2) {
    width: 20%;
}

.personal-desk .my-preorders__table-container .table-condensed.table > thead tr th:nth-child(3),
.personal-desk .my-preorders__table-container .table tbody tr td:nth-child(3) {
    width: 32%;
}

.personal-desk .my-preorders__table-container .table-condensed.table > thead tr th:nth-child(4),
.personal-desk .my-preorders__table-container .table tbody tr td:nth-child(4) {
    width: 20%;
    text-align: right;
    padding-right: 35px;
}

.personal-desk .accordion-toggle {
    position: relative;
}

.personal-desk .accordion-toggle::after {
    content: none;
}

.personal-desk .my-preorders__table-container .table thead tr {
    border: none;
}

.personal-desk .text-danger {
    color: #FF0000 !important;
}

.accordion-toggle__after {
    position: relative;
}

.accordion-toggle__after::before {
    content: url(./../img/icons/Vector31.svg);
    position: absolute;
    border-right: 0;
    top: 50%;
    right: 3px;
    transform: translateY(-50%);
    transition: all .3s linear;
}

.accordion-toggle-open .accordion-toggle__after::before {
    content: url(./../img/icons/Vector31.svg);

    transform: translateY(-50%) rotate(180deg);
}

.personal-desk .inner-page-desk__container {
    flex-wrap: wrap;
}

.personal-desk .personal-desk .my-preorders__table-container .table .accordion-body table {
    max-width: 595px;
}

.personal-desk .my-preorders__table-container .table .accordion-body table th {
    padding: 15px 0 10px !important;
    border-bottom: 1px solid #ccc !important;
}

.personal-desk .my-preorders__table-container .table .accordion-body table tbody tr:not(:last-child) {
    border-bottom: 1px solid #ccc !important;
}

.personal-desk .my-preorders__table-container .table .accordion-body table th:nth-child(1),
.personal-desk .my-preorders__table-container .table .accordion-body table td:nth-child(1) {
    width: 20%;
}

.personal-desk .my-preorders__table-container .table .accordion-body table th:nth-child(2),
.personal-desk .my-preorders__table-container .table .accordion-body table td:nth-child(2) {
    width: 22%;
    padding: 10px 15px 15px;
}

.personal-desk .my-preorders__table-container .table .accordion-body table th:nth-child(3),
.personal-desk .my-preorders__table-container .table .accordion-body table td:nth-child(3) {
    width: 17%;
}

.personal-desk .my-preorders__table-container .table .accordion-body table th:nth-child(4),
.personal-desk .my-preorders__table-container .table .accordion-body table td:nth-child(4) {
    width: 15%;
    text-align: center;
}

.personal-desk .my-preorders__table-container .table .accordion-body table th:nth-child(5),
.personal-desk .my-preorders__table-container .table .accordion-body table td:nth-child(5) {
    width: 15%;
}

.personal-desk .my-preorders__table-container .table tbody div.accordion-body {
    padding-left: 55px;
}

.personal-desk .my-preorders__table-container .table .accordion-body table tbody tr td {
    padding: 10px 0 15px;
    line-height: 19px;
}

.personal-desk .my-preorders__table-container .table .accordion-body table {
    width: 100%;
    max-width: 595px;
}

.personal-desk .my-preorders__table-print {
    margin-left: -57px;
    padding: 17px 0 14px;
}

.table-mobile {
    display: none;
    margin-bottom: 4px !important;
    padding-bottom: 8px;
}

.table-mobile:not(:last-of-type) {
    border-bottom: 1px solid #ccc;
}

.table-mobile body {
    width: 100%;
}

.table-mobile tr {
    display: flex;
    align-items: center;
    border: none !important;
}

.personal-desk .my-preorders__table-container .table .accordion-body table.table-mobile tbody tr:not(:last-child) {
    border: none !important;
}

.personal-desk .my-preorders__table-container .table .accordion-body table.table-mobile th {
    width: 100% !important;
    padding: 8px 33px 6px 0 !important;
    border: none !important;
    max-width: 88px;
}

.personal-desk .my-preorders__table-container .table .accordion-body table.table-mobile td {
    padding: 8px 33px 6px 0 !important;
}

@media (max-width: 992px) {
    .personal-desk .personal-desk__right {
        width: 100%;
        margin-bottom: 25px;
    }

    .personal-desk .personal-desk__body-item {
        font-size: 14px;
        line-height: 15px;
        text-decoration: none;
        width: 100%;
    }

    .personal-desk .all-page-main__sub-title {
        margin-bottom: 20px;
    }

    .personal-information__container label {
        margin-bottom: 10px;
        font-size: 14px;
        line-height: 17px;
    }

    .personal-desk .personal-desk__left .form-group {
        margin-bottom: 18px;
    }

    .personal-information__container h3.pt-3 {
        padding: 2px 0 0 !important;
    }

    .personal-information__container h3 {
        margin-bottom: 21px;
    }

    .personal-desk .personal-desk__left form .store-text-color {
        font-size: 14px;
        line-height: 17px;
    }

    .personal-desk .personal-desk__left form .btn {
        margin-top: 10px;
        margin-bottom: 0;
        font-size: 14px;
        line-height: 17px;
        padding: 5px 6px 7px;
        max-width: 167px;
        min-width: auto;
        width: 100%;
    }

    .personal-desk .personal-desk__left {
        padding: 0;
    }

    .personal-desk .my-preorders__table-container .table-condensed.table > thead tr th {
        padding: 3px 10px 11px;
        font-size: 14px;
    }

    .personal-desk .my-preorders__table-container .table tbody tr td {
        font-size: 14px;
    }

    .personal-desk .my-preorders__table-container .table-condensed.table > thead tr th:nth-child(2), .personal-desk .my-preorders__table-container .table tbody tr td:nth-child(2) {
        width: 32%;
    }

    .personal-desk .my-preorders__table-container .table-condensed.table > thead tr th:nth-child(1), .personal-desk .my-preorders__table-container .table tbody tr td:nth-child(1) {
        width: 23%;
    }

    .personal-desk .my-preorders__table-container .table-condensed.table > thead tr th:nth-child(3), .personal-desk .my-preorders__table-container .table tbody tr td:nth-child(3) {
        width: 25%;
    }

    .personal-desk .my-preorders__table-container .table tbody tr td {
        padding: 16px 7px;
    }

    .personal-desk .my-preorders__table-container .table tbody tr td:nth-child(4) {
        padding-right: 0;
        padding-left: 0;
        text-align: left;
    }

    .accordion-toggle__after::before {
        right: 0;
    }

    .hiddenRow {
        width: 100%;
    }

    .personal-desk .my-preorders__table-container .table tbody div.accordion-body {
        padding-left: 0;
    }

    .personal-desk .my-preorders__table-container .table .accordion-body table th {
        width: 100% !important;
        padding-right: 55px !important;
        border: none !important;
    }

    .personal-desk .my-preorders__table-container .table .accordion-body table tbody tr td {
        width: 100% !important;
        padding: 10px 0 15px;
        line-height: 19px;
        padding-left: 0 !important;
    }

    .personal-desk .my-preorders__table-print {
        margin: 0;
        padding: 0 0 15px;
    }

    /*.accordion-body.collapse.show .table-desktop {*/
    /*    display: none;*/
    /*}*/

}

@media (max-width: 767px) {
    .personal-desk .my-preorders__table-container .table tbody tr td {
        padding: 16px 7px;
    }
}

/*03,06*/

.inner-page-desk__left {
    padding-left: 0;
}

.category-page__list-item-link {
    position: absolute;
    top: 100%;
    width: 100%;
    left: 0;
    text-align: center;
    margin-top: 20px;
    color: #EF7F1B;
    text-decoration: underline;
    font-size: 16px;
}

.chosen-items .card-product-small.card-basket {
    position: relative;
    margin-bottom: 69px;
}


@media (max-width: 767px) {
    .category-page__list-item-link {
        font-size: 14px;
        margin-top: 15px;
    }

    .chosen-items .card-product-small.card-basket {
        margin-bottom: 52px;
    }
}
.button_logout {
    margin-top: 5px;
    margin-bottom: 0;
    font-size: 20px;
    line-height: 17px;
    padding: 5px 6px 7px;
    max-width: 167px;
    min-width: auto;
    /*width: 100%;*/
}
@media (max-width: 576px) {
    .table-desktop {
        display: none !important;
    }
}
